﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.25.0/op_windows_386_v2.25.0.zip'
    url64          = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.25.0/op_windows_amd64_v2.25.0.zip'

    checksum       = 'fade82bc19228bef5c771eef6294595838f3dd99557f867b9241f1541ab196a3'
    checksumType   = 'SHA256'
    checksum64     = '5ab0f031e6c3e293c9dda890cf24b3c548a65e2e63e1c683849fd4c4814946a7'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs

